[Desktop Entry]
Name=xine Engine

Comment=Plugin for Amarok

Type=Service
Encoding=UTF-8
X-TDE-Library=libamarok_xine-engine
X-TDE-ServiceTypes=Amarok/Plugin
X-TDE-Amarok-plugintype=engine
X-TDE-Amarok-name=xine-engine
X-TDE-Amarok-authors=Max Howell
X-TDE-Amarok-email=max.howell@methylblue.com
X-TDE-Amarok-rank=255
X-TDE-Amarok-version=1
X-TDE-Amarok-framework-version=32
